uuid: 6664ed6f-c408-454d-8701-b5004f7556ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_agenda_download_label
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_agenda_download_label
field_name: field_agenda_download_label
entity_type: paragraph
bundle: agenda
label: 'Agenda download button label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
